<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Sifra_Kup" ForsPrazenRed="P" />

        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="Sifra_Kup" Naslov="[ifra." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Telefon" Naslov="Telefon" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Saldo_Kup" Naslov="Saldo kupuva~" Formula="" Sirina="15" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Nefakt_Ispr" Naslov="Nefakt.isprat." Formula="" Sirina="15" DaliSuma="D" KojTip="N" Font="" Kod="" />
		<Red ImeId="Saldo_Dobav" Naslov="Saldo dobavuva~" Formula="" Sirina="15" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="sSaldo_Vk" Naslov="Vkupno saldo" Formula="Saldo_Kup + Nefakt_Ispr + Saldo_Dobav" Sirina="15" DaliSuma="D" KojTip="N" Font="" Kod=""  />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
